version: 1.41.0
files:
  - url: TheiaBlueprint-1.41.0-mac.zip
    sha512: GjKt55AAOz5khEN9HfL11HN8x7fZyJ1GeeItE+3RO2fgQnazytYGao4K+ri0FUrFTioN4SV0VpSmFbvyGl4Gjw==
    size: 233724843
  - url: TheiaBlueprint.dmg
    sha512: mBSHSM4y/RVQJFVwN5pXuM+FitRW7fAEELHnbbCUNH/beXD/6LF2M/DauLC8ex1bUKRGbT2Ch2XhWwLEiY8NWA==
    size: 239430960
path: TheiaBlueprint-1.41.0-mac.zip
sha512: GjKt55AAOz5khEN9HfL11HN8x7fZyJ1GeeItE+3RO2fgQnazytYGao4K+ri0FUrFTioN4SV0VpSmFbvyGl4Gjw==
releaseDate: '2023-09-06T09:09:57.241Z'
